body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66665E;
}

.Scroll
{
	scrollbar-face-color: #47b8fe;
	scrollbar-shadow-color: #efefef;
	scrollbar-highlight-color: #efefef;
	scrollbar-3dlight-color: #47b8fe;
	scrollbar-darkshadow-color: #efefef;
	scrollbar-track-color: #efefef;
	scrollbar-arrow-color: #efefef;
}

.AdsTitle
 {
 	color: #0000FF;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.AdsTxt
 {
 	color: #000000;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.AdsLink
 {
 	color: #CC0000;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.txtRslt
 {
 	color: #008800;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.txtBlack
 {
 	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.txtDark
{
 	color: #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.tags
{
 	color: #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.nav
{
 	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.txtCat
 {
 	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
a.txtCat:hover{color: yellow;}

.txtBlackCat
 {
 	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
a.txtBlackCat:hover{color: red;}

.subCats
 {
 	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}
a.subCats:hover{color: red;}

.txtWhite
 {
 	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.txtRed
 {
 	color: #b90004;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.txtRedBig
 {
 	color: #b90004;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.txtHeader
 {
 	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
a.txtHeader:hover{color: #ffff99;}
.txtfotter
 {
 	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.MainWhite
 {
 	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}
a.MainWhite:hover{color: #C7F832;}

.LeftLinks
 {
 	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}

a.LeftLinks:hover{color: #C7F832;}

.SpecialBlue
{
	font-size: 15px; 
	font-family: Arial;
	font-weight: bold;
}
.textInput
{
	color: #000000;
	font-size: 15px;
	font-family: Arial;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	font-weight: bold;
}

